Diferencia entre revisiones de «MediaWiki:Common.css»

Bth0 (discusión | contribs.)
Sin resumen de edición
Bth0 (discusión | contribs.)
Sin resumen de edición
Línea 472: Línea 472:
.navbox,
.navbox,
.navbox-subgroup {
.navbox-subgroup {
     background: #cadda6;      /* Background color */
     background: #fdfdfd;      /* Background color */
}
}
.navbox-list {
.navbox-list {
Línea 485: Línea 485:
th.navbox-group,
th.navbox-group,
.navbox-subgroup .navbox-title {
.navbox-subgroup .navbox-title {
     background: #ddddff;      /* Level 2 color */
     background: #cadda6;      /* Level 2 color */
}
}
.navbox-subgroup .navbox-group,
.navbox-subgroup .navbox-group,